/* 
    Document   : main_style
    Created on : 28-feb-2012, 18:07:00
    Author     : sergio
    Description:
        Hoja de estilo principal OkCasas.es
*/

root { 
    display: block;
}

* {
    margin: 0;
    padding: 0;
}

body {
    text-align: center;
	background:#fff;
	font:12px Verdana, Geneva, sans-serif;
}

#wrap {
    width: 970px;
    margin: 10px auto;
    text-align: left;
}

#header { display:block; }

#cabecera {
	background: #fff;
	position:relative;
}
#cabecera img {
    display: inline-block;
}
.logo_red_social {
	float:right;
	padding:0 10px;
}

#contenido {
	margin-top: 15px;
    background: #fff;
    
    border-radius: 20px;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
	    
    box-shadow: #aaa 0px 0px 7px;
    -moz-box-shadow: #aaa 0px 0px 7px;
    -webkit-box-shadow: #aaa 0px 0px 7px;
}

#menu {
    background: #000;
	padding: 15px;
	color:#f41177;
	
	border-radius: 20px 20px 0 0;
    -moz-border-radius: 20px 20px 0 0;
    -webkit-border-radius: 20px 20px 0 0;
}

#menu li {
	display:inline-block;
    list-style: none;
    font: 12px Arial, Helvetica, sans-serif;
	font-weight:bold;
	padding: 0 5px;
}

#menu a{
	color:#f41177;
	text-decoration:none;
}
#menu a:hover{
	color:#fff;
	text-decoration:underline;
}
#menu a.activo{
		color:#fff;
}

#menu_vertical {
    float: left;
    width: 190px;
    margin: 20px 10px;
}
#menu_vertical #header {
	background:#f41177;
	padding:5px 10px;
}
#menu_vertical li {
	background:#eee;
    list-style: none;
	margin-top:2px;
    padding: 5px 10px;
}
#menu_vertical a {color:#000; text-decoration:none;}
#menu_vertical a:hover {color:#000; text-decoration:underline;}
#menu_vertical a:active {color:#000; text-decoration:none;}
#menu_vertical a:visited {color:#000; text-decoration:none;}

#buscador {margin:0 0 5px 0; border:1px solid #f41177;}
#cabeceraBuscador { height:25px; background-color:#f41177; font-size:16px; font-style:italic; color:#fff; padding:12px; }
#buscador select {margin:5px; width:180px;}
#buscar {width:60px; height:25px; margin:10px 0 10px 120px; border:0; background-color:#444; color:#fff; font-weight:bold;}

#seccion {
    float: left;
    width: 740px;
    margin: 20px 10px;
    background: #fff;
}

#pie {
    clear: both;
    text-align: right;
}

.negrita { font-weight:bold; }
.titulo1 { font-size:11px; font-weight:bold; font-style:italic; margin:0 0 5px; color:#000; display:block; text-decoration:none;}
.titulo2 { font-size:14px; font-weight:bold; color:#f41177; margin-bottom:5px; display:block; text-decoration:none; }
bm { font-size:14px; font-weight:bold; color:#f41177; margin-bottom:5px; display:block; text-decoration:none; }